@font-face {
    font-family: 'Chalet';
    src: url('chalet-londonnineteenseventy.otf') format('opentype');
        
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/*body, .navbar{font-family: 'Chalet' !important;} */

/*
.item-2 .dropdown-menu > .d-flex > .flex-fill > ul.d-sm-flex.flex-column.list-unstyled {
    display: flex;
    flex-direction: row!important;
}
.item-2 .dropdown-menu > .d-flex > .flex-fill > ul.d-sm-flex.flex-column.list-unstyled li.item .submenu.level-3 ul.d-sm-flex {
    flex-direction: row!important;
}
.item-2 .dropdown-menu > .d-flex > .flex-fill > .list-unstyled > .item > a.dropdown-item {
    font-size: 20px;
}
.item-2 .dropdown-menu > .d-flex > .flex-fill > .list-unstyled > .item > .submenu > .d-flex > .flex-fill > .list-unstyled > .item > a.dropdown-item {
    font-size: 18px;
}
.item-2 .dropdown-menu > .d-flex > .flex-fill > .list-unstyled > .item > .submenu > .d-flex > .flex-fill > .list-unstyled > .item > .submenu > .d-flex > .flex-fill > .list-unstyled > .item a.dropdown-item {
    line-height: 16px;
}
.item-2 .dropdown-menu > .d-flex > .flex-fill > .list-unstyled > .item > .submenu > .d-flex > .flex-fill > .list-unstyled > .item {
    margin-bottom: 10px;
}
*/
    .component.affiliatelogos li img {max-height: 80px;}
    
    .component.newsrotator .mod-news-rotator .brief-stats { display:none!important }
    .component.banner .mod-graphic-carousel .control { box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important }

    .component.featuredathlete .mod-aotw .title a { text-transform:uppercase; font-size:1.75rem; font-weight:700 }
    .component.featuredathlete .mod-aotw .sport { font-weight:400!important }


    .newsrotator .mod-news-rotator .brief-stats .gamebox, .newsrotator .mod-news-rotator .brief-stats .game-label, .mod-news-rotator .brief-stats .team-record {    background: #fff;   color: #000;}
    .component.newsrotator .mod-news-rotator { background:#fff }

    .component.featuredathlete .mod-aotw .archive-btn { background:Var(--color-secondary); color:#fff!important; text-transform:uppercase }
    .component.featuredathlete .mod-aotw .archive-btn:hover,
    .component.featuredathlete .mod-aotw .archive-btn:focus { 	filter: brightness(80%) }

    .section.header .mod-site-social-links li a { color:#fff }
    .section.header .mod-site-social-links li a:hover,
    .section.header .mod-site-social-links li a:focus {	filter: brightness(80%); }

@media only screen and (min-width: 992px){

    html:not(.sticky-nav-primary) .mod-site-header .navbar-primary .navbar-logo img { max-height: 150px !important; margin-bottom: -3rem !important; }

    .section.header .mod-site-header .header-text { text-transform:uppercase }
    .section.header .navbar.navbar-primary { box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link { position:relative; font-size:1.125rem }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:after{ opacity: 1; pointer-events: auto; transition: .25s; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:after{ transform: rotate(-180deg); }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:before{ content: ''; background: var(--color-secondary); height: 5px; pointer-events: none; position: absolute; bottom: 0; left: 0;transition: .25s; transform-origin: bottom; transform: scaleY(0); width: 100%;box-sizing: border-box; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:before{ transform: scaleY(1); }
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus { background:transparent; }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu { padding:2.25rem }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .heading { text-transform:uppercase }

    .section.header .navbar.navbar-secondary .navbar-brand { text-transform:uppercase; padding-left:12rem }

    .component.newsrotator .mod-news-rotator.style2 .control { position: relative; display: block; width: 100%; margin: 10px 0px 0px; cursor: pointer; }
    .component.newsrotator .mod-news-rotator.style2 .control:focus::after, .component.newsrotator .mod-news-rotator.style2 .control.active::after { content: ""; position: absolute; left: 0px; top: 0px; bottom: 0px; right:0; border:5px solid var(--color-secondary) }
    .component.newsrotator .mod-news-rotator.style2 .controls { width:100%; margin:auto; background:#fff }
    .component.newsrotator .mod-news-rotator.style2 .control { display:block; width:20%!important; border:5px solid #fff ; position:relative; overflow:hidden; color:#fff;  }
    .component.newsrotator .mod-news-rotator.style2 .control:before { content:''; display:block; padding-top:66% }
    .component.newsrotator .mod-news-rotator.style2 .control img { position:absolute; left:0; top:50%; width:100%; -ms-transform:translateY(-50%); -moz-transform:translateY(-50%); -webkit-transform:translateY(-50%); transform:translateY(-50%) }


}

